.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c4becf92-3b0f-756a-e1bd-99d709009f4b {
display: none !important;
}
.lfr-layout-structure-item-a98c8641-76b6-33ff-418e-e2bbf05c5d48 {
display: none !important;
}
